﻿.logo {
	background-position: center;
	background-image: url('../img/common/logo.png');
	height: 180px;
	width: 90%;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #000000;
	position: static;
}
A:link {
	COLOR: #885533;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #693223;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #bb8855;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
A:active {
	COLOR: ;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
.slogan {
	MARGIN: 5px 5px 0px;
	font-family: "book Antiqua";
	font-style: italic;
	font-size: 30px;
	color: #FF0000;
	background-image: none;
	width: 770px;
	text-align: center;
	height: auto;
}
.photos {
	margin: 20px 10px 20px 70px;
	TEXT-ALIGN: center;
	COLOR: #444444;
	VERTICAL-ALIGN: middle;
}
#topmenu {
	height: 30px;
}
#topmenu A {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
#topmenu A:hover {
	BACKGROUND-COLOR: #efefef;
	COLOR: #990000;
	TEXT-DECORATION: none;
}
#footer A {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
#footer A:hover {
	BACKGROUND-COLOR: #666666;
	COLOR: #ea0000;
	TEXT-DECORATION: none;
}
.BODY {
	FONT-FAMILY:"Book Antiqua";
	FONT-SIZE: 12pt;
}
.lmbg {
	PADDING-LEFT: 10px;
	BACKGROUND-REPEAT: no-repeat;
	width: 160px;
	background-color: #a3a3a3;
}
#table.center {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	vertical-align: auto;
}
}
.spec {
	font-family: Arial, Helvetica, sans-serif;
	font: 100% Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.centre {
	text-align: center;
	font-family: "book Antiqua";
	font-size: 12pt;
}
.bottom {
	BACKGROUND-COLOR: #000000;
	HEIGHT: 30px;
	COLOR: #ffffff;
	text-align: center;
	vertical-align: middle;
}
#footer TD {
	COLOR: #ffffff;
}

/* ---------------------------------------------------------------------- */
/* Breadcrumbs
/* ---------------------------------------------------------------------- */
#breadcrumbs {
	float: right;	
	line-height: 90px; /* height of the page-title */
}

#breadcrumbs li {
	display: inline;
}

#breadcrumbs a {
	margin: 0 3px;
}

#breadcrumbs li:last-child {
	margin-left: 3px;
}
/* ---------------------------------------------------------------------- */
/* Page Title
/* ---------------------------------------------------------------------- */
#page-title {
	background: #f0f0f0 url("../images/page-title-bg/grey.png") repeat-x left top;
	height: 90px;
	text-align: center;
}

#page-title h1 {
	float: left;	
	line-height: 90px; /* height of the page-title */
	margin: 0;
	text-align:center
}



/* ---------------------------------------------------------------------- */
/* Navigation
/* ---------------------------------------------------------------------- */
#nav {
	float: right;
	position: relative;
}

/* Navigation List */

ul#navlist li {
	float: left;
	margin-left: 40px;
}

ul#navlist li a { 
	display: block;
	font-family: 'colablig-webfont', sans-serif;
	font-weight: bold;
	font-size: 1.166em; /* 14px */
	line-height: normal;
	color: #333;
	text-transform: uppercase;
	border-top: 3px solid transparent;	
	height: 88px;
	line-height: 88px; /* vertically aligns text */
}


/* ---------------------------------------------------------------------- */
/* Containers
/* ---------------------------------------------------------------------- */
.wide #wrap {
	overflow: hidden;
	background-color: #fff;
}

.boxed #wrap {
	width: 1020px;
	max-width: 100%;
	margin: 0 auto;
	box-shadow: 0 0 8px rgba(0,0,0,0.11);
	overflow: hidden;
	background-color: #fff;
}

.container {
	width: 940px;
	margin: 0 auto;
}

#main {
	margin-bottom: 0;	
}



/* ---------------------------------------------------------------------- */
/* Scroll to Top
/* ---------------------------------------------------------------------- */
#toTop, #toTopHover {
	background: url("../images/scroll-top.png") no-repeat center center;
	width: 40px;
	height: 40px;
	overflow: hidden;
	bottom: 57px;
	right: 20px;
	text-indent: -10000em;
	position: fixed;
	border-radius: 2px;
}

#toTop {
	display: none;
	background-color: #999;
}

#toTopHover {
	display: block;
	opacity: 0;
}

#toTop:active, #toTop:focus {
	outline: none;
}


